Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 653334 - spice: prepare qxl for 6.1 update.
Summary: spice: prepare qxl for 6.1 update.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Gerd Hoffmann
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 631522
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 09:46 UTC by RHEL Program Management
Modified: 2013-01-11 03:32 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-05 15:50:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-11-15 09:46:11 UTC
This bug has been copied from bug #631522 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 10 Eduardo Habkost 2011-01-04 19:47:58 UTC
I am going to revert the patches on 6.0.z until the regressions are sorted out and fixed on the 6.1 branch.


Note You need to log in before you can comment on or make changes to this bug.